MODULE YOMFPOP

USE PARFPOS, ONLY : JPOSDOM

IMPLICIT NONE

SAVE

!     ------------------------------------------------------------------

! CFPFN : pfn for output files
! CFPCA : names of output frames
! CFPFNBG : pfn for background files while bogussing
! CFPCABG : names of background frames while bogussing

CHARACTER :: CFPFN(JPOSDOM)*180
CHARACTER :: CFPCA(JPOSDOM)*16
CHARACTER :: CFPFNBG(JPOSDOM)*180
CHARACTER :: CFPCABG(JPOSDOM)*16

!     ------------------------------------------------------------------
END MODULE YOMFPOP
